/*

*/

.version.my_private_universe /* version checker */
{
	color: #000015;
	background-color: #C325FB;
}

#page
{
	z-index: 1;
	width: 1200px;
	min-height: 1050px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -2px;
	padding-bottom: 339px;
	width: 0.01px;/* should not cover content below */
}

#pu83
{
	width: 0.01px;
	padding-bottom: 105px;
	margin-left: -100px;
}

#u83
{
	z-index: 80;
	height: 105px;
	position: fixed;
	top: -2px;
}

#u83-bw
{
	z-index: 80;
}

#u50497
{
	z-index: 81;
	width: 222px;
	position: fixed;
	top: 37px;
	left: 50%;
	margin-left: 128px;
}

#u50495
{
	z-index: 82;
}

#pamphletu14963
{
	z-index: 84;
	width: 0.01px;
	height: 43px;
	position: fixed;
	top: 46px;
	left: 50%;
	margin-left: -579px;
}

#u14968
{
	z-index: 85;
	width: 253px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 77px;
}

#u14969
{
	position: absolute;
	width: 330px;
	border-color: #DEDEDE;
	background-color: transparent;
	top: -4px;
	left: -77px;
}

#u14969:hover
{
	border-color: #999999;
	width: 330px;
	min-height: 0px;
	margin: 0px;
}

#u14969.PamphletThumbSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 330px;
	min-height: 0px;
	margin: 0px;
}

#u14970-4
{
	z-index: 87;
	width: 253px;
	min-height: 39px;
	background-color: transparent;
	font-size: 24px;
	line-height: 29px;
	font-family: '__Fakt Pro_5';
	font-weight: 300;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 77px;
}

#u14969:hover #u14970-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 39px;
	width: 253px;
	margin: 4px -10000px 0px 0px;
}

#u14969.PamphletThumbSelected #u14970-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 39px;
	width: 253px;
	margin: 4px -10000px 0px 0px;
}

#u14969.PamphletThumbSelected #u14970-4 p
{
	font-size: 24px;
	font-family: '__Fakt Pro_5';
	font-weight: 300;
	font-style: italic;
}

#u14971
{
	position: absolute;
	width: 377px;
	background-color: transparent;
}

#u14971popup
{
	z-index: 91;
}

#u14972
{
	z-index: 92;
	width: 377px;
	height: 35px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u14974
{
	z-index: 97;
	width: 21px;
	height: 22px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	-webkit-transform: matrix(0.7071,0.7071,-0.7071,0.7071,11,-4);
	-ms-transform: matrix(0.7071,0.7071,-0.7071,0.7071,11,-4);
	transform: matrix(0.7071,0.7071,-0.7071,0.7071,11,-4);
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 27px;
	border-width: 0px 0px 1px 1px;
}

#u14973-4
{
	z-index: 93;
	width: 300px;
	min-height: 26px;
	background-color: transparent;
	font-size: 30px;
	line-height: 36px;
	font-family: '__Fakt Pro_5';
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 77px;
}

#u14973-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u14973
{
	font-size: 24px;
	font-family: '__Fakt Pro_5';
	font-weight: 300;
	font-style: italic;
	line-height: 29px;
}

#u73550
{
	z-index: 83;
	width: 61px;
	min-height: 32px;
	margin-left: 651px;
	top: -62px;
	margin-bottom: -32px;
	position: relative;
}

#u14427
{
	z-index: 79;
	width: 555px;
	height: 555px;
	position: fixed;
	top: 153px;
	left: 50%;
	margin-left: -502px;
}

.ie #u14427
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#slideshowu14280
{
	z-index: 2;
	width: 0.01px;
	height: 640px;
	position: fixed;
	top: 153px;
	left: 50%;
	margin-left: -502px;
}

#u14339
{
	position: absolute;
	width: 555px;
	height: 555px;
	background-color: transparent;
}

#u14339popup
{
	z-index: 3;
}

#u22087
{
	z-index: 4;
	width: 555px;
	height: 555px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27102
{
	z-index: 6;
	width: 555px;
	height: 555px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27111
{
	z-index: 8;
	width: 555px;
	height: 555px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27120
{
	z-index: 10;
	width: 555px;
	height: 555px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27129
{
	z-index: 12;
	width: 555px;
	height: 555px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27138
{
	z-index: 14;
	width: 555px;
	height: 555px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27147
{
	z-index: 16;
	width: 555px;
	height: 555px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27156
{
	z-index: 18;
	width: 555px;
	height: 555px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27165
{
	z-index: 20;
	width: 555px;
	height: 555px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u27174
{
	z-index: 22;
	width: 555px;
	height: 555px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u22096
{
	z-index: 24;
	width: 555px;
	height: 555px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u14286-5
{
	position: absolute;
	width: 24px;
	min-height: 68px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	color: #999999;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 552px;
	left: 401px;
}

#u14286-5popup
{
	z-index: 26;
}

#u32996
{
	margin-top: 24px;
	margin-bottom: -24px;
}

#u46882
{
	z-index: 31;
	width: 17px;
	background-color: transparent;
}

#u32993
{
	z-index: 32;
	display: block;
}

#u14282-5
{
	position: absolute;
	width: 21px;
	min-height: 67px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	color: #999999;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 553px;
	left: 444px;
}

#u14282-5popup
{
	z-index: 34;
}

#u14286,#u14282
{
	font-size: 1px;
	line-height: 0px;
}

#u32992
{
	margin-top: 22px;
	margin-bottom: -22px;
}

#u46924
{
	z-index: 39;
	width: 17px;
	background-color: transparent;
}

#u32989
{
	z-index: 40;
	display: block;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton,.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u63711-35
{
	z-index: 42;
	width: 374px;
	min-height: 581px;
	background-color: transparent;
	text-align: left;
	line-height: 18px;
	margin-left: 727px;
	margin-top: 50px;
	position: relative;
}

#u63711-6,#u63711-13,#u63711-16,#u63711-19
{
	font-family: Fakt Pro Light;
}

#u63711-22,#u63711-26,#u63711-27
{
	color: #000000;
	font-family: Fakt Pro Light;
}

#u63711,#u63711-4,#u63711-7,#u63711-11,#u63711-14,#u63711-17,#u63711-20,#u63711-24,#u63711-28
{
	font-family: '__Fakt Pro_5';
	font-weight: 500;
}

#u63711-3,#u63711-5,#u63711-8,#u63711-9,#u63711-12,#u63711-15,#u63711-18,#u63711-21,#u63711-25,#u63711-30,#u63711-31
{
	font-family: '__Fakt Pro_5';
	font-weight: 300;
}

#u63711-23,#u63711-33
{
	color: #000000;
	font-family: '__Fakt Pro_5';
	font-weight: 300;
}

#u46816
{
	z-index: 77;
	width: 42px;
	background-color: transparent;
	position: fixed;
	top: 738px;
	left: 50%;
	margin-left: 3px;
}

#u14961
{
	z-index: 78;
	display: block;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 1200px;
}

@font-face
{
	font-family: '__Fakt Pro_5';
	src: url('../fonts/faktpro-light.eot');
	src: local('☺'), url('../fonts/faktpro-light.woff') format('woff'), url('../fonts/faktpro-light.svg') format('svg');
	font-weight: 300;
	font-style: normal;
}

@font-face
{
	font-family: '__Fakt Pro_5';
	src: url('../fonts/faktpro-blond.eot');
	src: local('☺'), url('../fonts/faktpro-blond.woff') format('woff'), url('../fonts/faktpro-blond.svg') format('svg');
	font-weight: 300;
	font-style: italic;
}

@font-face
{
	font-family: '__Fakt Pro_5';
	src: url('../fonts/faktpro-medium.eot');
	src: local('☺'), url('../fonts/faktpro-medium.woff') format('woff'), url('../fonts/faktpro-medium.svg') format('svg');
	font-weight: 500;
	font-style: normal;
}

